/* CSS Document */
body {font-size:18px; color:#2D2D2D;font-weight:400;font-family: 'Roboto', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#4285f4;text-decoration:underline;font-weight:400;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {font-size:190%;color:#2B2A29;margin-bottom:20px;margin-top:0px; font-weight:700; line-height:140%;}
h1 span, h2 span {padding-bottom:5px; background:url(images/heading-shadow.png) right bottom no-repeat;color:#2B2A29;}
h2 {font-size:160%;color:#485977; margin-top:30px;margin-bottom:10px;}
h3 {color:#485977; font-size:130%; font-weight:700;}
h4 {color:#485977; font-size:110%; margin-top:15px; font-weight:700;}
h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif;}
h2 a, h2 a:link, h2 a:visited, h3 a, h3 a:link, h3 a:visited {font-weight:700;}
h2 a:hover, h3 a:hover {}

.byline { line-height:130% !important;font-size:140%;margin-bottom:20px;margin-top:-10px;font-weight:400;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 70px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:44px;left:0;top:0;position:absolute;color:#EEE;}
blockquote p {font-size:100%; line-height:160%;}
blockquote p strong {}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;display:block;}
.lead { line-height:130% !important;font-size:110%;}
.top5 { margin-top:5px; }
.top10 { margin-top:10px; }
.top15 { margin-top:15px; }
.top20 { margin-top:20px; }
.top30 { margin-top:30px; }
.top40 { margin-top:40px; }
.top50 { margin-top:50px; }
.color {color:#4D9515;}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:90%;line-height:120% !important;}

/*Buttons*/
.btn-default, a.btn-default {border:none;background-color:#3eac11;padding:8px 15px 7px; font-size:85%;color:#FFF;font-weight:700; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:3px;}
.btn-default:hover, .btn-default:active,.btn-default:focus, a.btn-default:hover, a.btn-default:active, a.btn-default:focus{background-color:#485977;color:#FFF;text-decoration:none;}

.btn-form {background:#485977;color:#FFF;border:none;padding:7px 20px;font-size:85%;font-weight:700; text-decoration:none;text-transform:uppercase;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}
a.btn-special {border:none;background-color:#F90;padding:6px 15px; font-size:90%;color:#FFF;font-weight:700; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:3px;border:#FFF 1px solid;}
a.btn-special:focus, a.btn-special:hover {color:#FFF;background-color: #F93;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:94%;max-width:18000px;margin:0 auto;}
.wrap-top {background:#485977;color:#FFF;font-size:15px;font-weight:700;padding:5px 0;}
.wrap-head {}
.fixedHeader {top:0px; position:fixed;z-index:960;}
.wrap-content {padding:50px 0 50px; min-height:150px; }
.wrap-content-sub {}
.wrap-content-sub .wrap-in {}
.wrap-footer-top {color:#FFF;background:#485977;line-height:140%; font-size:85%;font-weight:400;}
.wrap-footer-btm {color:#FFF;background:#1D1D1D;padding:20px 0 10px;font-size:85%;}
.wrap-footer-btm p {margin-bottom:10px;}
.wrap-footer-top .wrap-in {position:relative;padding:70px 0 60px;}
.wrap-search {background:#485977;padding:25px 3%;}

.wrap-title {}
.wrap-title p {margin:0;}

.wrap-search ul {margin:0;padding:0;}
.wrap-search ul input, .wrap-search ul select {font-size:15px;padding:7px;margin:4px 0;}
.wrap-search ul input[type="submit"] {border:none;background-color:#FFF;padding:8px 15px 7px; font-size:85%;color:#485977;font-weight:700; text-decoration:none;text-transform:uppercase;box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);border-radius:3px;}
.wrap-search ul input[type="submit"]:focus, .wrap-search ul input[type="submit"]:hover, .wrap-search ul input[type="submit"]:active {background-color:#FFF;color:#485977;text-decoration:none;}

.top-right {text-align:right; line-height:32px;color:#FFF;}
.top-left {}
.top-left ul {list-style:none;padding:0;margin:0;}
.top-left ul li {margin-right:18px;float:left;line-height:32px;}
.top-right a:link, .top-right a:visited, .top-left a:link, .top-left a:visited {color:#FFF;text-decoration:none;font-weight:700;}


.logo {z-index:998;padding:10px 0;}
.logo img {max-width:100%; height:auto;}
.header-right {padding:36px 0;}
.home-intro {}

.container_content p {margin-bottom:20px;}
.container_content ul, .container_content ol {padding-left:20px;}
.container_content p, .container_content li {line-height:175%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#555;}
.container_content .btn-default {margin:0px 0 20px;}
.entry-summary ul {padding-left:15px;}

.home-more-products-link {text-align:center;padding-top:2em;border-top:#DDD 1px solid;}
.home-more-products-link a.btn-default {margin:0 !important;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background:#FFF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:21px;border-left:#E5E5E5 1px solid;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}
.navbar-default .navbar-nav > li > a {padding:0px 15px ;text-decoration:none; line-height:22px;background:transparent;color:#333333; font-size:90%;font-weight:700; text-align:center;text-transform:uppercase;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > li:last-child > a {padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:transparent;color:#485977;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:transparent;color:#485977;position:relative;text-decoration:none;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#485977;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#485977;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;}

.navbar-default .dropdown-menu {left:0;border:none;border-top:#485977 4px solid;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:9px 10px 8px; font-size:87%; font-weight:700;text-decoration:none;color:#FFF;border-bottom:rgba(0,0,0, 0.9) 1px solid; min-width:150px; text-transform:uppercase; white-space: normal; letter-spacing:0.1px;line-height:120%;}
.navbar-nav > li > .dropdown-menu {background: rgba(0,0,0, 0.7);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#485977;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#485977;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

/*slider*/
.slider-text-box {width:100%;position:absolute;left:0;bottom:5%;}
.slider-title-box-top {}
.slider-text-box-in {}
.slider-text-box-in h2 {}
.slider-text-box-in ul {padding:0;margin:0;}
.slider-text-box-in ul li {list-style:none;text-align:right;}
.slider-text-box-in ul li span {padding:0;color:#FFF;font-size:110%;text-transform:uppercase;display:inline-block;font-weight:700;line-height:120%;}
img.slide {left:50%;margin-left:-950px;position: relative;width:1900px; min-width:1900px;}

.wrap-news {background:#F7F7F7;}
.wrap-news .wrap-in {width:87%;}
.wrap-news h3 a {text-decoration:none;border-bottom:#485977 1px solid;color:#2B2A29;}

/*footer*/
.wrap-footer-top h3 {font-size:100%;margin-top:0;color:#FFF;margin-bottom:10px;font-weight:700;}
.footer-top-row {}
.wrap-footer-top p {margin-bottom:9px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;text-decoration:underline;}

.footer-top-d ul {list-style:none;margin:0;padding:0;}
.footer-top-d ul li {margin-bottom:3px;margin-left:0px;}
.footer-top-d ul li a {display:block;}
.footer-top-d ul li a:before {content: "\f054"; font-family: FontAwesome;font-size:85%;width:15px;display:inline-block;color:#FFF;}
.footer-top-d ul li:hover a:before {color:#FFF;}
.footer-top-d ul li:hover {font-weight:700;}
.footer-top-b {}
.footer-top-c {}

.footer-copyright {line-height:51px;text-align:right;}
.footer-author {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #CCC 1px solid; border-left:none;background:#EEE;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

#back-top {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a {width: 60px; display: block; text-align: center;}
#back-top span {width: 60px; height: 60px; display: block; background:url(images/button-top.png) center center no-repeat; background-size:30px 30px;}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

.page-nav {display:block;margin-top:20px;}
.woocommerce-page div.well {display:none;}

.gallery {width:100%;float:left; margin:10px 0;}
.gallery-columns-4 .gallery-item {float:left;width:22%; margin:0 1.5% 25px; text-align:center;}
.gallery-item img {max-width:250px;width:100%;}
.gallery-item img.attachment-thumbnail {margin:0px;}
.page-id-1748 .gallery-item img {max-width:175px;}

.nf-before-form-content {margin-bottom:15px;font-size:90%;}
.nf-field-container {margin-bottom:15px !important;}
.nf-field-element textarea {height:170px;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
body {font-size:18px;}
}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
body {font-size:17px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
body {font-size:16px;}
.navbar-default .navbar-nav > li > a {padding:0px 10px ;}
.wrap-in {width:92%;margin:0 auto;}
.wrap-top {}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {padding:0px 8px;}
}
@media(max-width:992px){
body {font-size:15px;}
.navbar-default .navbar-nav > li > a {padding:0px 10px ;}
.wrap-testimonials {}
.top-text {text-align:center;}
.logo {text-align:center !important;}
.header-right {z-index:1100;text-align:center;padding:5px 0;}
.header-right ul {float:none;margin:0 auto;}
.header-right ul li {margin:0 4px;}
.wrap-banners {padding:20px 0;}
.banner, .green-banner {margin:10px 0;}

.home-intro {padding-bottom:20px;}
.wrap-testimonials {padding: 20px 0;}
.wrap-footer-top .wrap-in {padding:25px 0 0;}
.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding-top: 15px;}
.footer-copyright, .footer-author {text-align:center;line-height:120%;}
.testimonials {}
img.slide {margin-left:-800px;width:1600px; min-width:1600px;}

.testimonials {padding: 0 0px 0 0px;background-image:none;}
.testimonials-in {padding: 0 0px 0 0px;background-image:none;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head {}
.wrap-head .wrap-in {width:100%;}
.wrap-nav {margin-bottom:0;height:auto;}
.wrap-nav .wrap-in {width:100%;}
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:15px;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.logo img {max-width:90%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.header-right {max-height: none;}
.navbar-default {/*background:url(images/black-overlay.png) repeat;*/background-color: #3D3D3D;}
.navbar-nav {}
.navbar-default .navbar-nav > li {margin-left:0px; margin-right:0px;border-left:none;}
.navbar-default .navbar-nav > li > a {padding-top:3px;padding-bottom:3px;text-decoration:none; line-height:30px;border-top:rgba(0, 0, 0, 0.2) 1px solid;font-size:14px;color:#FFF;width:100%;margin-right:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#485977}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(0,0,0, 0.9)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#485977;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#485977;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#485977;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#485977;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#485977;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#485977;}

.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}

.banner {width:100%;margin:0 0 15px 0;}
.home-intro {padding: 0 0;}

.wrap-content, .wrap-banners {padding: 30px 0;}
.wrap-footer-top {padding-bottom:0px;}
.footer-btm-left {}
.footer-btm-right {}
.footer-btm-right ul {}
.footer-logos-right {margin-top:20px;text-align:left;font-size:18px;}

.footer-top-a, .footer-top-b, .footer-top-c, .footer-top-d {padding: 15px 15px; text-align:center;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-top {}
#back-top a {}
#back-top span {}
.alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;margin:10px auto;display:block;}

.wrap-slider {}
.wrap-footer-top h3 {}
img.slide {margin-left:-450px;width:900px; min-width:900px;}
.slider-text-box {width:100%;position:relative;left:auto;top:auto;padding:0px;}

.footer-top-row {padding-bottom:20px;}
.banner {padding-bottom:0px;}
a.btn-special {margin-top:10px;color:#FFF;padding:4px 10px;margin-bottom:15px;}
.slider-text-box-in ul {padding:15px 0;}
.slider-text-box-in ul li span {font-size:16px;padding:0px 0px;}

.top-left a.btn-special {margin:2px 0;}
.slider-text-box-in ul li {text-align:center;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:14px;}
.g-container {max-width:300px;}
img.slide {margin-left:-350px;width:700px; min-width:700px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.banner img.banner-image {float:none;margin:10px 0px;display:inline-block;text-align:center;clear:both;}
img.slide {margin-left:-300px;width:600px; min-width:600px;}
}